package com.ms.biz.service;

import com.ms.dal.entity.PlatformPurchaseOrderMaskAddress;

/**
 *
 */
public interface PlatformPurchaseOrderMaskAddressService {

    int deleteByPrimaryKey(String id);

    int insert(PlatformPurchaseOrderMaskAddress record);

    int insertSelective(PlatformPurchaseOrderMaskAddress record);

    PlatformPurchaseOrderMaskAddress selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(PlatformPurchaseOrderMaskAddress record);

    int updateByPrimaryKey(PlatformPurchaseOrderMaskAddress record);
}
